::selection {
    color: #fff;
    background: #1d1d1d;
}


/*.wrapper {

  width: 400px;

  background: #fff;

  border-radius: 10px;

  padding: 20px 25px 40px;

  box-shadow: 0 12px 35px rgba(0, 0, 0, 0.1);

}*/

.price-input {
    width: 100%;
    display: flex;
    margin: 20px 0 20px;
}

.price-input .field {
    display: flex;
    width: 100%;
    height: 24px;
    align-items: center;
}

.field input {
    width: 50px;
    height: 100%;
    outline: none;
    font-size: 0.9rem;
    color: #1d1d1d;
    margin-left: 0px;
    text-align: center;
    border: 1px solid lightgray;
    border-radius: 3px;
    margin-left: 5px;
    -moz-appearance: textfield;
}

.field span {
    font-size: 0.9rem;
    color: #1d1d1d;
    width: 100%;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.price-input .separator {
    content: '';
    width: 100%;
    height: 1px;
    background-color: gray;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 10px 0 10px;
}

.slider {
    height: 3px;
    position: relative;
    background: #ddd;
    border-radius: 5px;
}

.slider .progress {
    height: 100%;
    left: 0%;
    right: 0%;
    position: absolute;
    border-radius: 5px;
    background: #1d1d1d;
}

.range-input {
    position: relative;
    margin-bottom: 20px;
}

.range-input input {
    position: absolute;
    width: 100%;
    height: 3px;
    top: -3px;
    background: none;
    pointer-events: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

input[type="range"]::-webkit-slider-thumb {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: #1d1d1d;
    pointer-events: auto;
    -webkit-appearance: none;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
}

input[type="range"]::-moz-range-thumb {
    height: 17px;
    width: 17px;
    border: none;
    border-radius: 50%;
    background: #1d1d1d;
    pointer-events: auto;
    -moz-appearance: none;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
}


/* Support */

.support-box {
    top: 2rem;
    position: relative;
    bottom: 0;
    text-align: center;
    display: block;
}

.b-btn {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

.b-btn.paypal i {
    color: blue;
}

.b-btn:hover {
    text-decoration: none;
    font-weight: bold;
}

.b-btn i {
    font-size: 20px;
    color: yellow;
    margin-top: 2rem;
}